<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACCord"><!--XLATESTART-->Cordon secteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->Vérifiez les événements à activer, puis cliquez sur Appliquer modifications.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->Configurer les interruptions SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->Configuration actuelle des interruptions SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->Courants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->Activer les interruptions SNMP. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->Boîtier ventilateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->Ventilateurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->Information, Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->Information, Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->Information, Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->Information, Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->Intrusion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->Journaux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Blocs d’alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->Système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->Alimentation du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->Pointe d’alimentation du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->Support flash amovible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->Températures<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> Interruptions activées pour le système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->Tensions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->Avertissement, Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteries"><!--XLATESTART-->Batteries<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTraps"><!--XLATESTART-->Configuration des interruptions SNMP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable"><!--XLATESTART-->Aucune interruption SNMP n’est disponible pour ce système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable1"><!--XLATESTART-->Les interruptions SNMP ne sont pas disponibles sur ce système en raison du système d’exploitation ou de limitations du matériel. Pour plus d’informations, consultez l’aide en ligne.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrap"><!--XLATESTART-->Interruption SNMP de test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapDestination"><!--XLATESTART-->Destination de l'interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAction"><!--XLATESTART-->Action<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSend"><!--XLATESTART-->Envoyer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPrompt"><!--XLATESTART-->Sélectionnez la destination de l'interruption de test et cliquez sur Envoyer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPromptAdmin"><!--XLATESTART-->Cette fonctionnalité est réservée aux utilisateurs disposant de privilèges administratifs. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestNoSNMP"><!--XLATESTART-->Le composant SNMP de l’administrateur serveur n’est pas installé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestEmpty"><!--XLATESTART-->Aucune destination d'interruption SNMP n’est disponible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestError"><!--XLATESTART-->Une erreur s’est produite lors de l’extraction des destinations d'interruption SNMP.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
