<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str3DRAM"><!--XLATESTART-->3DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->命令错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->设备故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCACHEDRAM"><!--XLATESTART-->高速缓存 DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRAM"><!--XLATESTART-->CDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCMOS"><!--XLATESTART-->CMOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->命令已终止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->命令已取消<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->命令未执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->命令挂起<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->命令超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->命令未成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR"><!--XLATESTART-->DDR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia"><!--XLATESTART-->DIMM 通过激活备用内存区禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia1"><!--XLATESTART-->DIMM 通过激活备用内存区禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDRAM"><!--XLATESTART-->DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->所请求的数据不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->所请求的数据多于可用数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->所请求的数据少于可用数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->设备已存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->设备正忙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->设备上没有数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->设备名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName1"><!--XLATESTART-->设备名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->设备未准备好接受命令。稍后重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->设备上内存不够<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDO"><!--XLATESTART-->EDO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDRAM"><!--XLATESTART-->EDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEEPROM"><!--XLATESTART-->EEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEPROM"><!--XLATESTART-->EPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFASTPAGED"><!--XLATESTART-->快速寻呼<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFEPROM"><!--XLATESTART-->FEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFLASH"><!--XLATESTART-->FLASH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures"><!--XLATESTART-->故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures1"><!--XLATESTART-->故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCorrectiveActions"><!--XLATESTART-->纠正措施<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->未找到 INI 文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI 键不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI 格式不对、损坏或错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI 部分不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI 值格式不对、损坏或错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->访问权限不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->索引无效<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->参数名或参数值无效：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsNotOccupied"><!--XLATESTART-->未占用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory1"><!--XLATESTART-->内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice"><!--XLATESTART-->内存设备信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice1"><!--XLATESTART-->内存设备信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceAlready"><!--XLATESTART-->内存设备已存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceMalformed"><!--XLATESTART-->内存设备变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceNot"><!--XLATESTART-->未发现内存设备。 无效的索引编号。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn"><!--XLATESTART-->连接器上的内存设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn1"><!--XLATESTART-->连接器上的内存设备：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError"><!--XLATESTART-->遇到多位错误。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError1"><!--XLATESTART-->遇到多位错误。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNONVOLATILE"><!--XLATESTART-->非易失性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->没有此类设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMWarning"><!--XLATESTART-->非易失性存储器 (NVM) 使用期少于百分之五<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMNotReady"><!--XLATESTART-->NVDIMM 未就绪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMSaveError"><!--XLATESTART-->NVDIMM 保存错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMRestoreErr"><!--XLATESTART-->NVDIMM 恢复错误或恢复超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMConfigError"><!--XLATESTART-->非法 NVDIMM 配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMNotResponding"><!--XLATESTART-->NVDIMM 未响应<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMArmFailure"><!--XLATESTART-->NVDIMM Arm =故障或 Arm 超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMWriteProtectMode"><!--XLATESTART-->所有 NVDIMM 处于写保护模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMLifetimeExpired"><!--XLATESTART-->非易失性存储器 (NVM) 使用期到期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMPersistencyLost"><!--XLATESTART-->NVDIMM 持续丢失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMMPersistencyRestored"><!--XLATESTART-->NVDIMM 持续恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPError"><!--XLATESTART-->不可更正的错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPWarning"><!--XLATESTART-->可更正的错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAEPRestored"><!--XLATESTART-->运行正常<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRSuccess"><!--XLATESTART-->自我修复成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRFailure"><!--XLATESTART-->自我修复失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPPRSelfInitiate"><!--XLATESTART-->DIMM 性能降低，请重新启动系统以启动自我修复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConfig"><!--XLATESTART-->检查设备或系统配置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReseatDIMM"><!--XLATESTART-->重新拔插 DIMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarmReset"><!--XLATESTART-->执行热重启 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColdReset"><!--XLATESTART-->执行冷重启 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContactSupportIMM"><!--XLATESTART-->请立即联系支持部门<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContactSupportREP"><!--XLATESTART-->如果问题仍然存在，请联系支持部门。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRetryOperation"><!--XLATESTART-->重试操作 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSanitizeFactoryReset"><!--XLATESTART-->清理设备数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureErase"><!--XLATESTART-->安全擦除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFirmware"><!--XLATESTART-->更新固件 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER1"><!--XLATESTART-->其他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->内存不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSEUDOSTATIC"><!--XLATESTART-->伪静态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAM"><!--XLATESTART-->RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAMBUS"><!--XLATESTART-->RAMBUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRDRAM"><!--XLATESTART-->RDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strROM"><!--XLATESTART-->ROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->资源锁定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDRAM"><!--XLATESTART-->SDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSGRAM"><!--XLATESTART-->SGRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB 错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSRAM"><!--XLATESTART-->SRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTATICCOL"><!--XLATESTART-->静态列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSYNCHRONOUS"><!--XLATESTART-->同步<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegistered"><!--XLATESTART-->已注册（已缓冲）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnRegistered"><!--XLATESTART-->未注册（未缓冲）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError"><!--XLATESTART-->单位错误日志记录已禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError1"><!--XLATESTART-->单位错误日志记录已禁用。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure"><!--XLATESTART-->已超过单位故障错误率。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure1"><!--XLATESTART-->已超过单位故障错误率。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning"><!--XLATESTART-->已超过单位警告错误率。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning1"><!--XLATESTART-->已超过单位警告错误率。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize1"><!--XLATESTART-->大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->假中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN1"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRAM"><!--XLATESTART-->VRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues"><!--XLATESTART-->值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues1"><!--XLATESTART-->值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWINDRAM"><!--XLATESTART-->窗口 DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->未找到 XML 文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML 格式不对、损坏或错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML 节点不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML 值变形、损坏或是坏的<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR2"><!--XLATESTART-->DDR2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR2FBDIMM"><!--XLATESTART-->DDR2 FB-DIMM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR3"><!--XLATESTART-->DDR3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR4"><!--XLATESTART-->DDR4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR5"><!--XLATESTART-->DDR5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmRank"><!--XLATESTART-->列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingle"><!--XLATESTART-->单<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDual"><!--XLATESTART-->双<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuad"><!--XLATESTART-->四<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOctal"><!--XLATESTART-->八进制<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHexa"><!--XLATESTART-->十六进制<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTechnology"><!--XLATESTART-->技术<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-N"><!--XLATESTART-->NVDIMM-N<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-F"><!--XLATESTART-->NVDIMM-F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNVDIMM-P"><!--XLATESTART-->NVDIMM-P<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelMem"><!--XLATESTART-->英特尔永久性内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->不适用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolatileSize"><!--XLATESTART-->易失性大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileSize"><!--XLATESTART-->非易失性大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->缓存大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strwearLevel"><!--XLATESTART-->剩余额定写入寿命<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryMultibitError"><!--XLATESTART-->多位错误<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>