<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAbout"><!--XLATESTART-->バージョン情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplication"><!--XLATESTART-->アプリケーション：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->キャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelPwrUser"><!--XLATESTART-->"ログインに失敗しました。パワー ユーザーは許可されていません。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelUser"><!--XLATESTART-->"ログインに失敗しました。ユーザーは許可されていません。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelAdminOnly"><!--XLATESTART-->"ログインに失敗しました。管理者のみが許可されています。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLocalLoginError"><!--XLATESTART-->ローカル システムにリモートでログインできません。ローカル システムのログイン ページを使用してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDomain"><!--XLATESTART-->ドメイン：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoading"><!--XLATESTART-->認証情報を確認しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWebLogIn"><!--XLATESTART-->Web Server ログイン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteLogIn"><!--XLATESTART-->管理下システムログイン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoginFailed"><!--XLATESTART-->ログインに失敗しました....<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogIn"><!--XLATESTART-->ログイン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword"><!--XLATESTART-->パスワード：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeInUsername"><!--XLATESTART-->ユーザー名とパスワードを入力し、［送信］をクリックしてください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeRemoteNode"><!--XLATESTART-->管理対象ノードを指定し、認証情報を入力してから、［送信］をクリックしてください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsername"><!--XLATESTART-->ユーザー名：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalLogin"><!--XLATESTART-->OMSA拡張Active Directoryスキーマを使用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserVersionToo"><!--XLATESTART-->サポートされていないブラウザー バージョンです。サポートされているブラウザーの最小バージョンについては、ユーザーズ ガイドを参照してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserTypeUnsupported"><!--XLATESTART-->ブラウザー タイプがサポートされていません。サポートされているブラウザーのマニュアルを参照してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress"><!--XLATESTART-->ホスト名 / IP アドレス：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddressBlank"><!--XLATESTART-->ホスト名 / IP アドレスが空白です。 有効なホスト名 / IP アドレスを入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword_Blank"><!--XLATESTART-->パスワードが空白です。 有効なパスワードを入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName_Blank"><!--XLATESTART-->ユーザー名が空白です。有効なユーザー名を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIgnoreCertificateWarnings"><!--XLATESTART-->証明書の警告を無視<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->不正な形式のURL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->ホスト名を解決できませんでした<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->接続エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->メモリー不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OPERATION_TIMEOUTED"><!--XLATESTART-->接続タイムアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->証明書エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->認証エラーです。詳細については、オンライン ヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductVersionError"><!--XLATESTART-->ログインに失敗しました。製品バージョンを判定できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_INTERNAL_ERROR"><!--XLATESTART-->内部エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->CRL ファイルが存在しないか無効です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LCK_DWN_MODE"><!--XLATESTART-->管理対象ノードでロックダウン モードが有効です。詳細については、オンライン ヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortError"><!--XLATESTART-->ログインに失敗しました。ポート番号が正しくありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortErrorClient"><!--XLATESTART-->有効なポート番号を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->サポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverDownloads"><!--XLATESTART-->ドライバーおよびダウンロード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManuals"><!--XLATESTART-->マニュアル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageWebServer"><!--XLATESTART-->Web Server の管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageRemoteMN"><!--XLATESTART-->リモートノードの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageLocalnode"><!--XLATESTART-->ローカルノードの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubmit"><!--XLATESTART-->送信<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTryAgain"><!--XLATESTART-->再試行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->ヘルプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress_Blank"><!--XLATESTART-->ホスト名 / IP アドレスが空白です。 有効なホスト名 / IP アドレスを入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDWSLoginErr"><!--XLATESTART-->管理者権限でログインし、［環境設定］->［一般設定］->［Webserver］->［プロパティ］->［管理下システム ログイン］の順に選択して、［管理下システム ログイン］環境設定を有効にしてください<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEOL"><!--XLATESTART-->OpenManage Server Administrator (OMSA)は、2024年中にライフサイクル終了ステータスになります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMoreInfo"><!--XLATESTART-->詳細については、「OpenManage Server Administratorのサポート終了」の記事を参照してください。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>