<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACCord"><!--XLATESTART-->AC コード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->有効にするイベントを確認して、「変更を適用」をクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->SNMP トラップの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->電流 SNMP トラップ設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->電流<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->SNMP トラップを有効にします。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->エラー!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->ファンエンクロージャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->ファン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->情報、警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->情報、警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->情報、警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->情報、警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->イントルージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->ログ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->メモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->電源装置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->システム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPower"><!--XLATESTART-->システム電源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemPeakPower"><!--XLATESTART-->システムピーク電力<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->リムーバブルフラッシュメディア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->温度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> システムで有効なトラップ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->電圧<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->警告、重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteries"><!--XLATESTART-->バッテリー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTraps"><!--XLATESTART-->SNMP トラップ設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable"><!--XLATESTART-->このシステムで使用できる SNMP トラップはありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTrapsAvailable1"><!--XLATESTART-->オペレーティングシステム、またはハードウェア制限のため、このシステムでは SNMP トラップを使用できません。詳細については、オンラインヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestTrap"><!--XLATESTART-->SNMP テストトラップ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapDestination"><!--XLATESTART-->トラップの送信先<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAction"><!--XLATESTART-->アクション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSend"><!--XLATESTART-->送信<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPrompt"><!--XLATESTART-->テストトラップの送信先を選択して [送信] をクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestPromptAdmin"><!--XLATESTART-->この機能は管理者権限を持つユーザーのみ使用できます。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestNoSNMP"><!--XLATESTART-->サーバー管理者 SNMP コンポーネントがインストールされていません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestEmpty"><!--XLATESTART-->SNMP トラップの送信先に送信できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTestDestError"><!--XLATESTART-->SNMP トラップの送信先の検索中にエラーが発生しました。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
