<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAborted"><!--XLATESTART-->中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApply"><!--XLATESTART-->应用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop"><!--XLATESTART-->返回页首<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop1"><!--XLATESTART-->返回页首<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->取消(C)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponent"><!--XLATESTART-->组件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponentUpdate"><!--XLATESTART-->"服务器配置已更改。\n\n选择“确定”以刷新\n选择“取消”以获取当前的数据。"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetails"><!--XLATESTART-->详情<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail"><!--XLATESTART-->电子邮件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail1"><!--XLATESTART-->电子邮件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail2"><!--XLATESTART-->电子邮件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail3"><!--XLATESTART-->电子邮件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExport"><!--XLATESTART-->导出<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackTo"><!--XLATESTART-->返回到 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part1"><!--XLATESTART-->返回到 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  The product name will be substituted here.  Various languages use different word order for 'Go Back To XXX Page'.  Translators should use part1 and part3 accordingly. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part3"><!--XLATESTART--> 页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidDateMsg"><!--XLATESTART-->错误! 在 32 位的操作系统上不能输入晚于 2038 年 1 月 18 日 19:14:07 的日期。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMsg"><!--XLATESTART-->\"" + msg + "\"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->非严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->不可恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->确定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf"><!--XLATESTART--> ，共有 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf1"><!--XLATESTART--> ，共有 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPage"><!--XLATESTART--> 页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass"><!--XLATESTART-->"通过 " + start + " 共 " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass1"><!--XLATESTART-->"通过 " + start + " 共 " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPending"><!--XLATESTART-->挂起<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint"><!--XLATESTART-->打印(P)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint1"><!--XLATESTART-->打印(P)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint2"><!--XLATESTART-->打印(P)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint3"><!--XLATESTART-->打印(P)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->正在进行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResume"><!--XLATESTART-->恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRunning"><!--XLATESTART-->运行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeverity"><!--XLATESTART-->严重性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状况： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->状况： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->状况： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus3"><!--XLATESTART-->状况： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusAborted"><!--XLATESTART-->状况：已异常中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusCompleted"><!--XLATESTART-->状况：已完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusFailed"><!--XLATESTART-->状况：已失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusNonCritical"><!--XLATESTART-->“状况：不严重”<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuspended"><!--XLATESTART-->暂挂<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMoveUp"><!--XLATESTART-->上移(U)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMoveDown"><!--XLATESTART-->下移(D)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->帮助<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOtherOptions"><!--XLATESTART-->其它选项：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJumpTo"><!--XLATESTART-->跳至：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOptions"><!--XLATESTART-->选项： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstructions"><!--XLATESTART-->说明： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnit"><!--XLATESTART--><!--DONOTTRANSLATE--> °C<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatt"><!--XLATESTART--><!--DONOTTRANSLATE--> W<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThreshold"><!--XLATESTART-->最大故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold"><!--XLATESTART-->最大警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThreshold"><!--XLATESTART-->故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningThreshold"><!--XLATESTART-->警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThreshold"><!--XLATESTART-->最小故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold"><!--XLATESTART-->最小警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentReading"><!--XLATESTART-->当前读数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAmps"><!--XLATESTART--><!--DONOTTRANSLATE--> A<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART--><!--DONOTTRANSLATE--> RPM<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolt"><!--XLATESTART--><!--DONOTTRANSLATE--> V<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings"><!--XLATESTART-->阈值设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbout"><!--XLATESTART-->关于<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuccess"><!--XLATESTART-->成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCaution"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlert"><!--XLATESTART-->警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->信息<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strExpandView"><!--XLATESTART-->扩展视图<!--XLATESTOP--></xsl:variable> 
<xsl:variable name="strEOL1"><!--XLATESTART-->OpenManage Server Administrator (OMSA) 将于 2024 年停售。但是，在停售后，对 OMSA 的支持将延续到 2027 年。<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strEOL2"><!--XLATESTART-->Dell Technologies 推荐使用以下系统管理工具的组合来管理 PowerEdge 服务器：Integrated Dell Remote Access Controller (iDRAC) 和 iDRAC Service Module (iSM)。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="striDRACInfo"><!--XLATESTART-->有关 iDRAC 的更多信息，请参阅 https://www.dell.com/en-in/dt/solutions/openmanage/idrac.htm<!--XLATESTOP--></xsl:variable> 
<xsl:variable name="striSMInfo"><!--XLATESTART-->有关 iSM 的更多信息，请参阅 https://www.dell.com/support/kbdoc/en-us/000178050/support-for-dell-emc-idrac-service-module?lang=en<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strMoreInfo"><!--XLATESTART-->有关更多信息，请参阅《停止对 OpenManage Server Administrator 的支持》文章。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>